about:
  about_title: "О программе"
  version: "Версия {version}"
  description: >
    {appName} - это комплексное приложение, разработанное для повышения вашей личной продуктивности; оно позволяет вам эффективно управлять задачами, развивать новые привычки и максимально использовать своё время. Кроме того, оно укрепляет ваш фокус, отслеживая, сколько времени вы проводите в разных приложениях. Анализируя свой прогресс, вы можете праздновать свои достижения и получать мотивацию, необходимую для более продуктивной жизни.
  links:
    website: Веб-сайт
    source_code: Исходный код
    feedback: Обратная связь
    contact: Контакт
    check_update: Проверить обновления
  support_me:
    title: "Поддержать {appName}"
    description: >
      {appName} - это полностью бесплатное программное обеспечение с открытым исходным кодом. Каждый может свободно использовать, изучать, улучшать и делиться им.


      Пока вы продолжаете с удовольствием его использовать, я продолжаю работать, чтобы сделать его ещё лучше. Если вы хотели бы поддержать продолжение этих усилий, вы можете купить мне кофе; ваша поддержка будет напрямую способствовать развитию и устойчивости {appName}. 😊
    button_text: Купите мне кофе
  onboarding:
    step1:
      title: "Добро пожаловать в {appName}"
      description: "Ваш личный компаньон для создания лучших привычек, управления задачами и эффективного отслеживания времени. Давайте вместе изучим ключевые функции!"
    step2:
      title: 'Что означает "Work Hard Play Hard"?'
      description: '"Work Hard Play Hard" - это девиз, который побуждает людей балансировать высокую ответственность с высокой удовлетворённостью жизнью. Поэтому относитесь к своей работе серьёзно, но также по-настоящему отдыхайте, веселитесь и живите в свободное время. Работа - это не только зарабатывание денег, но и рост и обретение удовлетворения; веселье - это не лень, а естественная награда за усилия. Как WHPH, мы также ценим как продуктивную работу, так и осознанное празднование успехов.'
    step7:
      title: "Разрешения приложения"
      description: "{appName} нужны определённые разрешения для правильной работы. Вы можете просмотреть разрешения, которые хотели бы предоставить для системных функций, таких как уведомления и отслеживание приложений."
      review_permissions: "Просмотреть разрешения"
    step8:
      title: "Готовы трансформировать свою жизнь?"
      description: "У вас есть все инструменты, необходимые для создания лучших привычек, поддержания фокуса и достижения своих целей. Начните своё путешествие к более продуктивной и полноценной жизни уже сегодня!"
    buttons:
      next: "Далее"
      back: "Назад"
      start: "Начать"
  changelog:
    title: "Что нового"
    close_button: "Понятно!"
    fetch_error: "Не удалось загрузить список изменений"
